Bug 1415655 - Arbiter flag should not be enabled by default in gdeploy wizard
Summary: Arbiter flag should not be enabled by default in gdeploy wizard
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: cockpit-ovirt
Classification: oVirt
Component: Gdeploy
Version: ---
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ovirt-4.1.1
: 0.10.7-0.0.10
Assignee: Ramesh N
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2017-01-23 11:21 UTC by Ramesh N
Modified: 2017-04-21 09:48 UTC (History)
3 users (show)

Fixed In Version: cockpit-ovirt-0.10.7-0.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:48:26 UTC
oVirt Team: Gluster
rule-engine: ovirt-4.1+
rule-engine: planning_ack+
rnachimu: devel_ack+
knarra: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 71009 master MERGED gdeploy: don't enable arbiter by default 2017-01-27 13:36:40 UTC
oVirt gerrit 71759 ovirt-4.1 MERGED gdeploy: don't enable arbiter by default 2017-02-10 06:08:00 UTC

Description Ramesh N 2017-01-23 11:21:12 UTC
Description of problem:

Arbiter flag should not be enabled by default in gdeploy wizard

How reproducible:

Always

Steps to Reproduce:
1. Install cocpit-ovirt
2. Launch gdeploy wizard in cockpit
3. Goto Volumes step

Actual results:

By default, arbiter flag is enabled.


Expected results:

Arbiter flag should not enabled.


Additional info:

Comment 1 SATHEESARAN 2017-03-07 10:39:09 UTC
Arbiter flag is not enabled by default for all the volumes. Tested with cockpit-ovirt-dashboard-0.10.7-0.0.11


Note You need to log in before you can comment on or make changes to this bug.